<?xml version='1.0' encoding='utf-8'?>
<comic><title>1</title><alt_titles>1, イチ</alt_titles><genres>Action, Drama, Horror, Psychological</genres><description>Growing up a target of bullying, a senior high student, Shiroishi Hajime, is a skilled karateka, but goes completely weak at the knees with fear when it comes to fighting. Among all this, a power junkie and classmate of Ichi who does nothing but fighting, Akakuma Dai, sets his eyes on Ichi. When Ichi starts to shed tears, all of a sudden a violent impulse that resided inside him is unleashed.&lt;br&gt;&lt;br&gt;
&lt;i&gt;Note: Includes two extra chapters.&lt;/i&gt;
</description><score>59.0</score><status>FINISHED</status><year>1993</year><url>https://anilist.co/manga/88559</url><sources_used>AniList + MangaDex + MangaUpdates</sources_used><sources_used>AniList + MangaDex + MangaUpdates</sources_used></comic>